<?php if(!isset($_SESSION)){session_start();}?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Frameset//EN" "http://www.w3.org/TR/html4/frameset.dtd">
<html><head>
<meta http-equiv="Content-Type" content="text/html; charset=cp1251">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<link rel="stylesheet" type="text/css" href="style.css" />
<title> <?php echo $_SERVER["HTTP_HOST"];?> >> Автоматический серфинг</title>
</head>
<body style="border:0;" oncontextmenu="javascript:return false">
<div id="header">
<div id="headertext">
<?php
if(isset($_SESSION["username"]) && isset($_SESSION["password"])) {
require('../config.php');
require('../funciones.php');
$username = text($_SESSION["username"]);
$date_now = strtotime(DATE("d.m.Y"));
$sql_pay = mysql_query("SELECT `id` FROM `seelf_auto_vis` WHERE `username`='$username' AND `type`='visit' AND `date`>'$date_now'") or die(mysql_error());
$kolvo_s = mysql_num_rows($sql_pay);
$sql_sum = mysql_query("SELECT sum(`money`) FROM `seelf_auto_vis` WHERE `username`='$username' AND `type`='visit' AND `date`>'$date_now'") or die(mysql_error());
$sum_s = mysql_result($sql_sum,0,0);
}?>
<table border="0" width="100%" height="100%">
<tr><td align="center">На данный момент сайтов<br>для просмотра нет.</td></tr>
<?php if(isset($_SESSION["username"]) && isset($_SESSION["password"])) {
echo '<tr><td align="center"><b>Статистика за сегодня:</b><br>Заработано: '.$sum_s.' руб.<br>Просмотрено ссылок: '.$kolvo_s.'</td></tr>';
}?>
</div>
</div>
<tr><td align="center" valign="center"><br>
<div id="txt">
<b><a href="/add_auto.php" target="_blank">Добавить сайт в авто-серфинг &gt;&gt;</a></b>
</div></td></tr></table></body></html>